html,body {
  font-size: 100%;
}

body {
}

/* #region Headings */
	h1, h2, h3, h4, h5, h6,
	.h1, .h2, .h3, .h4, .h5, .h6 {
	}

	h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover,
	h1 a:focus, h2 a:focus, h3 a:focus, h4 a:focus, h5 a:focus, h6 a:focus {
	}
	
	.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small {
	display: block;
	}

	h4.form-title small { margin-top: 5px; }

	.sidebar h2 {
	}
/* #endregion */

/* #region Links */
	a {
	}
	a:hover,a:focus {
	}
/* #endregion */





/* #region Buttons */
	.btn {
	}

	.btn-default {
	}
	.btn-default:hover,.btn-default:focus {
	}

	.btn-primary {
	}
	.btn-primary:hover,.btn-primary:focus {
	}

	.btn-account {
		cursor: pointer;
	}
	.btn-account:hover,.btn-account:focus {
	}

	.btn-cart {
	}
	.btn-cart:hover,.btn-cart:focus {
	}
	
	.btn-paypal {
		background-color: #0079c1;
		color: #fff;
	}
	.btn-paypal .pw {
		line-height: 0.8em;
		padding: 0 0.1em;
		display: inherit;
	}
	.btn.buyticket {
		border-radius: 4px;
		padding: 5px 11px;
		text-decoration: none;
	}
	div.spinbox-buttons > button.btn {
		background-image: none !important;
		border-width: 0;
		box-shadow: none;
		filter: none;
		font-size: 14px;
		outline: medium none !important;
		padding: 7px 14px;
		text-shadow: none;
	}
	input.spinbox-input.form-control {
		display: inline-block;
		margin: 0;
		max-width: 45px;
		min-width: 45px;
		padding: 0;
		text-align: center;
		border-radius: 0;
	}
/* #endregion */

/* #region Panels */
	.panel-heading.clickable {
  	cursor: pointer;
	}
/* #endregion */

/* #region Sidebar */
	.sidebar {
	}
/* #endregion */

/* #region Tracklist */
	.tracks.table td {
  		vertical-align: middle;
	}
	.tracks.table td, #format-info td {
  		font-size: 15px;
	}
	td.icon {
  		width: 20px;
	}
	td.track {
  		position: relative;
	}
	.jp-button {
  		text-decoration: none;
  		font-size: 18px;
  		line-height: 32px;
  		text-align: center;
  		cursor: pointer;
  		margin: 0;
  		padding: 5px 0;
  		background-color: transparent;
  		/* define your pause/play button icon color here */
  		color: #000;
	}
	.jp-button:before {
  		display: inline-block;
  		font-family: 'FontAwesome';
  		font-style: normal;
  		font-weight: normal;
  		text-decoration: none;
  		font-variant: normal;
  		text-transform: none;
  		speak: none;
  		width: 30px;
  		line-height: 32px;
  		text-align: center;
  		opacity: 1.0;
	}
	.jp-pause:before    { content: '\f04c'; }
	.jp-play:before     { content: '\f04b'; }
	.jp-previous:before { content: '\f04a'; }
	.jp-next:before     { content: '\f04e'; }
	a.jp-pause {
  		color: rgb(18, 33, 52);
	}
	a.jp-play {
  		color: rgb(18, 33, 52);
	}
	.jp-seek-bar {
  		position: absolute;
  		top: 0;
  		left: 0;
  		min-width: 100%;
  		height: 100%;
  		cursor: pointer;
	}
	.jp-play-bar {
  		position: absolute;
  		top: 10%;
  		left: 0;
  		width: 0;
  		height: 80%;
  		/* define your played progress bar background color here */
  		background-color: rgba(18, 33, 52, 0.2);
	}
	.jp-details, .jp-timing {
  		position: absolute;
  		top: 0;
  		left: 0;
  		right: 0;
  		height: 100%;
  		padding: 0 12px;
  		font-size: 16px;
  		line-height: 32px;
	}
	.jp-timing {
  		text-align: right;
	}
	.jp-title, .jp-duration {
  		font-size: 16px;
  		line-height: 35px;
	}
/* #endregion */

/* #region Thumbnail items */
	.thumbnail {
		max-width: 100%;
	}
	.thumbnail-item.loaded img, .product-img.loaded img{
   	opacity: 1;
	}
	.thumbnail-item {
		margin-bottom: 30px;
		position: relative;
	}
    .featured-item,.events-list-item {
        padding-left: 15px;
        padding-right: 15px;
    }
	.media-view .thumbnail {
		position: relative;
	}
	.artwork-view:hover .thumbnail-item,.artwork-view:focus .thumbnail-item,
	.media-view .thumbnail:hover,.media-view .thumbnail:focus {
	}
	.thumbnail-item-caption {
	}
	.thumbnail-item-heading, .media-view .media-heading {
	}
	.media-view .media-heading {
	}
	.thumbnail-item-heading small {
		display: block;
	}
	.media-object {
	}
	.overlay-link {
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		text-indent: 200%;
		white-space: nowrap;
		overflow: hidden;
	}
	.thumbnail-item .lazy_spinner {
  		position: absolute;
  		width: 60px;
  		height: 60px;
  		left: 50%;
  		top: 50%;
  		margin: -30px 0 0 -30px;
  		opacity: .7;
	}
	.thumbnail-item.loaded img, .product-img.loaded img {
  		opacity: 1;
	}
	.thumbnail-item.loaded .lazy_spinner, .product-img.loaded .lazy_spinner {
  		display: none;
	}
	
	.row.thumbnails {
		margin-left: -5px;
		margin-right: -5px;
	}
	.row.thumbnails .col-xs-4.col-md-3 {
  		padding-left: 5px;
  		padding-right: 5px;
	}
	.thumbnails > div.loaded:only-child {
		display: none !important;
	}
	.thumbnail-display {
		width: 100% !important;
	}
	.caption.discount {
		padding: 0.3125rem 0;
		display: block;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 10;
		width: 100%;
	}
	.caption.discount h2 {
		font-weight: 400;
		font-size: 1rem;
		margin: 0;
        padding: 0.2rem 0.5rem;
        color: inherit;
	}
	.caption.discount h2:after {
		content: "\f005";
		font-family: FontAwesome;
		font-style: normal;
		font-weight: normal;
		text-decoration: inherit;
		font-size: 1em;
		padding-right: 0.5em;
		position: absolute;
		top: 0.5rem;
		right: 0.3125rem;
	}
    .caption.discount, .discount  {
        background-color: #E34500;
		color: #fff;
	}
    .caption.preorder, .pre-order {
        background-color: #E3A300 !important;
        color: #fff !important;
    }
    .caption.offer, .offer {
        background-color: #8FBF00;
        color: #fff;
    }

    .owl-carousel-tall-thumbs {padding: 0 15px;}
    .owl-carousel-tall-thumbs .owl-item {
        padding: 0;
    }
    .owl-carousel-tall-thumbs .thumbnail {
        background: transparent;
        border: none;
    }
	.thumbs .tall-thumbnail-item {
		min-height: 250px;
		margin-bottom: 0;
		text-transform: uppercase;
	}

	.thumbs .tall-thumbnail-item .caption {
		padding: 10px 4px;
		font-size: 1.2em;
	}



	.thumbs .tall-thumbnail-item .caption h6 small{
		font-size: 100%;
		display: block;
	}


/* #endregion */

/* #region Address */
	.addressbox.thumbnail {
  		padding: 20px;
  		cursor: pointer;
  		background: transparent!important;
	}
	.addressbox.thumbnail:hover, .addressbox.thumbnail:focus {
  		border-color: #ccc;
	}
	#address-list-container {
  		margin-bottom: 18px;
  		overflow: auto;
	}
	#address-list-container .form-split-1,#address-list-container .form-split-2 {
  		margin-bottom: 18px;
	}
	.address-item {
  		margin: 0 0 9px;
  		padding: 9px;
  		border: 1px solid #ccc;
  		overflow: auto;
	}
	.address-item p {
  		margin: 0;
	}
	#address-edit {
  		margin: 18px 0;
  		padding: 9px;
  		border: 1px solid #ccc;
	}
/* #endregion */

/* #region Brand colours */
	.brand-twitter    { color: #55ACEE; }
	.brand-facebook   { color: #3B5998; }
	.brand-instagram  { color: #3F729B; }
	.brand-soundcloud { color: #FF8800; }
	.brand-youtube    { color: #CD201F; }

	.brand-bg-twitter    { background-color: #55ACEE; color: #fff; }
	.brand-bg-facebook   { background-color: #3B5998; color: #fff; }
	.brand-bg-instagram  { background-color: #3F729B; color: #fff; }
	.brand-bg-soundcloud { background-color: #FF8800; color: #fff; }
	.brand-bg-youtube    { background-color: #CD201F; color: #fff; }
	
	.brand-bg-twitter:hover,.brand-bg-twitter:focus
	{ background-color: #3e9fec; color: #fff; }
	.brand-bg-facebook:hover,.brand-bg-facebook:focus
	{ background-color: #2e4777; color: #fff; }
	.brand-bg-instagram:hover,.brand-bg-instagram:focus
	{ background-color: #376588; color: #fff; }
	.brand-bg-soundcloud:hover,.brand-bg-soundcloud:focus
	{ background-color: #ea7b00; color: #fff; }
	.brand-bg-youtube:hover,.brand-bg-youtube:focus
	{ background-color: #b91c1c; color: #fff; }
/* #endregion */

mark {
	display: inline-block!important;
	padding: 2px 6px!important;
	}

table.checkout .radio input[type="radio"], table.checkout .radio-inline input[type="radio"], 
table.checkout .checkbox input[type="checkbox"], table.checkout .checkbox-inline input[type="checkbox"] {
float: right;
margin-right: 0px;
margin-left: 15px;
}

button, input, optgroup, select, textarea {
	color: #222;
}

#sage-frame {
  width: 100%;
  min-height: 500px;
}
#sage-wrapper {
  background-color: #FFF;
  border-radius: 15px;
  padding: 20px;
}

.form-toggle-container {
  margin-top: 1.25em;
}

#products-artwork .mix,#news-items .mix,  #artist-releases .mix {
  display: none;
}

div.pager-list span.pager {
  border: 1px solid white;
}
div.pager-list span.pager {
  padding: 8px 14px;
  text-decoration: none;
  color: #fff;
  background-color: #477b8f;
  text-align: center;
}
div.pager-list span.pager.active {
  background-color: #33383C;
}

ul.owl-carousel {
  padding: 0;
  list-style-type: none;
}
.owl-carousel.disabled {
  display: block !important;
}

.owl-carousel .owl-item, .artwork-view.col-md-3, .artwork-view.col-md-4 {
	padding: 15px;
	border: 1px solid transparent;
}
.product-details .row {
  margin-right: 0;
}

.addthis_sharing_toolbox {
	margin-bottom: 1em;
}

.table-striped > tbody > tr:nth-of-type(2n+1) {
  background-color: rgba(255,255,255,0.1);
}
.checkout .radio.control-label {
  position: relative;
  right: 2em;
}
td.track {
  vertical-align: middle !important;
}
.tab-content {
  padding-top: 2rem;
}

@media screen and (max-width: 768px) {
  
}

@media (min-width: 768px) {
	.navbar-fixed-top {
		position: relative;
  }
	.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
		max-height: none;
	}
	.product-information .addthis_sharing_toolbox {
		margin-bottom: 0;
		float: right;
	}
}

@media (min-width: 992px) {
	/*.thumbnail-item-small-img {
		 margin-right: 1rem;
		 float: left;
		 width: 40%;
	}
	.thumbnail-item-details {
		 width: calc(60% - 1rem);
		 float: right;
	}*/
	.thumbnail-item-small {
		 display: flex;
		 flex-direction: row;
		 justify-content: space-between;
		 align-items: stretch;
		 align-content: flex-start;
	}
	.thumbnail-item-small-img {
		 width: 40%;
	}

	.thumbnail-item-details {
		 width: calc(60% - 1rem);
		 align-self: flex-end;
		 /*display: flex;*/
		 flex-direction: column;
		 justify-content: flex-end;
		 align-items: flex-end;
	}

		 .thumbnail-item-details .btn {
			  align-self: flex-end;
		 }
}

@media (min-width: 1200px) {

}





